/*
Theme Name: Amanda Gates Interior Design
Theme URI: http://gatesinteriordesign.com
Description: Custom theme for Amanda Gates Interior Design, built on the Infinity Framework
Author: Steve Johnson, Taughnee Stone
Author URI: http://sawtoothid.com/
Version: 1.0
Template: infinity
*/

/*	colors
	
	logo orange: f79a8e
*/



/* set overall font sizes */
html { color: #242424; font-family: 'Helvetica Nueue', Helvetica, Arial, Verdana, sans-serif; font-size: 16px; line-height: 1.4; }

/* Generic Classes */
.alignleft { float: left; margin: 0 15px 10px 0; }
.alignright { float: right; margin: 0 0 10px 15px; }
.alignnone { margin: 0 0 10px; }

/* Hyperlinks */
a { outline: none; text-decoration: none; color: #f79a8e; transition: color linear 0.15s; -ms-transition: color linear 0.15s; -moz-transition: color linear 0.15s; -webkit-transition: color linear 0.15s; -o-transition: color linear 0.15s; }
a:hover, a:active { text-decoration: underline; color: #242424; }
a img { border: medium none; }

/* Forms */

input[type='text'],
input[type='email'],
input[type='phone'],
input[type='password'],
textarea { box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.4) inset; }

/* Header */
.site-header { background-color: rgb(244,244,244); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05), 0 5px 0 rgba(0, 0, 0, 0.02), 0 0 0 rgba(0, 0, 0, 0.1); position: relative; width: 100%; z-index: 1000; }
.site-header .wrap {  }
.title-area { display: block; float: left; padding: 10px 0; width: auto; }

/* Navigation */
.nav-primary { text-align: right; }
.infinity-nav-menu { display: inline-block; list-style: outside none; text-align: right; }
.infinity-nav-menu .menu-item { display: inline-block; font-size: 1.1rem; margin-right: 1rem; vertical-align: -3rem; }
.infinity-nav-menu .menu-item a { color: #242424; }
.infinity-nav-menu .current-menu-item a,
.infinity-nav-menu .menu-item a:hover { color: #f79a8e; text-decoration: none; }

.infinity-nav-menu .sub-menu { left: -9999px; margin: 0; opacity: 0; padding: 0; position: absolute; text-align: left; 
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px; z-index: 99; }
.infinity-nav-menu .sub-menu a { background: #fff; border: 1px solid #eee; border-top: none; color: #242424; display: block; letter-spacing: 0; padding: 0.25rem; position: relative; width: 200px; }
.infinity-nav-menu .sub-menu a:hover { color: #f79a8e; }

.infinity-nav-menu .sub-menu .current-menu-item > a { color: #999; }
.infinity-nav-menu .sub-menu .current-menu-item > a:hover { color: #f79a8e; text-decoration: none; }
.infinity-nav-menu .sub-menu .menu-item { display: block; vertical-align: baseline; }
.infinity-nav-menu .sub-menu .sub-menu { margin: -54px 0 0 199px; }
.infinity-nav-menu .menu-item:hover { position: static; }
.infinity-nav-menu .menu-item:hover > .sub-menu { left: auto; opacity: 1; }


/* Headlines */
h1, h2, h3, h4, h5, h6 { color: #3A3B3C; }
h1 { font-size: 2rem; }
h2 { font-size: 1.8rem; }
h3 { font-size: 1.6rem; }
h4 { font-size: 1.5rem; }
h5 { font-size: 1.4rem; }
h6 { font-size: 1.2rem; }

.site-inner { margin-bottom: 3rem; padding-top: 2rem; }

/* Images */
img { max-width: 100%; }
.avatar,
.featuredpage img,
.featuredpost img,
img.post-image { opacity: 1; -moz-opacity: 1; filter:alpha(opacity=100); display: block; position: relative; z-index: 0; -webkit-transition: opacity .7s ease-out; -moz-transition: opacity .7s ease-out; -o-transition: opacity .7s ease-out; transition: opacity .7s ease-out; }

img.centered, .aligncenter { display: block; margin: 0 auto 1rem; }
img.alignnone { display: inline; margin: 0 0 1rem; }
img.alignleft { display: inline; margin: 0 1rem 0.65rem 0; }
img.alignright { display: inline; margin: 0 0 0.65rem 1rem; }

/* captioned images */
.wp-caption { background-color: #fbfbfb; border: 1px solid #eee; text-align: center; max-width: 100%; padding: 0.7rem; }
.sidebar p.wp-caption-text, .content p.wp-caption-text { color: #333333; font-family: 'Droid Serif', serif; font-size: 0.8em; margin: 0; padding: 0 20px; }
.wp-smiley, .wp-wink { border: none; float: none; }

.entry img,
.comment-content img,
.widget img,
img.wp-post-image { border-radius: 3px; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); }

/* Sidebars and Widgets */
.sidebar .widget { border: 1px solid #e16767; margin: 10px; overflow: hidden; padding: 20px 20px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.sidebar .widget:first-child { border: medium none; margin-top: 0; padding-top: 0; }
.sidebar .widget .text-41 { background-image: url('https://gatesinteriordesign.com/agidwp/wp-content/uploads/2014/12/signup.jpg');}

.widgettitle { font-size: 1.2rem; text-align:center;font-variant: small-caps; border-bottom:1px #e16666 solid; padding-bottom:10px;}

/* Buttons */
button, a.button, input[type="button"], input[type="submit"], input[type="reset"], input[type="file"], .comment-reply a { -webkit-box-sizing: border-box;
background: #fff;
border: 1px solid #cccccc;
border-radius: 3px;
-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
color: #333;
cursor: pointer;
display: inline-block;
font-weight: 700;
line-height: 1em;
margin: 0 0.1em 0.5em;
padding: 0.2em 1.2em;
position: relative;
text-align: center;
text-decoration: none;
text-shadow: 0px 0px 5px #cccccc;
text-shadow: none;
-webkit-transition: background-color 0.1s;
-moz-transition: background-color 0.1s;
-o-transition: background-color 0.1s;
transition: background-color 0.1s;
vertical-align: baseline;
}
a.button:hover, a.button:focus, .comment-reply a:hover, .comment-reply a:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus { background: #f2f2f2; }

.comment-reply a:active, input[type="button"]:active, input[type="submit"]:active, a.button:active { background: #e6e6e6; top: 1px; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
.comment-reply a { font-size: 1.1rem ; line-height: 26px ; padding: 1px 13px ; }

/* Search Form(s) */
.sidebar .searchform, .site-header .searchform { width: 100%; }

/* Entry header */
.entry-header { margin-bottom: 2rem; }
.entry-title { clear: both; color: #242424; margin-bottom: 0; }
.entry-title a { color: #242424; }
.entry-title a:hover { color: #f79a8e; text-decoration: none; }

.page .entry-title { margin-bottom: 1.5rem; }
.entry-header .entry-meta { margin-top: -0.35rem; }

/* Entry meta */
.entry-meta { font-size: 0.8rem; line-height: 1; }

/* Entries */
.entry { border-bottom: 1px solid #ccc; margin: 0 0 2rem 0; padding: 0 0 1rem 0; }
.home .entry { font-size: 1.2rem; }
.page .entry { border-bottom: none; }
.entry p { line-height: 1.6; margin-bottom: 1rem; }
.entry ul,
.entry ol { margin: 0 0 1rem 4rem; padding: 0; }
.entry li { margin-bottom: 1rem; }
.entry ul { list-style: outside disc none; }
.entry ul ul { list-style: outside square none; margin: 0.5rem 0 0 1.5rem; }
.entry ul ul ul { list-style: outside circle none; }
.entry ol { list-style: outside decimal none; }
.entry ol ol { list-style: outside lower-alpha none; margin: 0.5rem 0 0 1.5rem; }
.entry ol ol ol { list-style: outside lower-roman none; }
.entry blockquote:before { content: ''; }
.entry blockquote { padding-left: 4rem; }
.entry blockquote p { font-size: 1.5rem; font-style: italic; font-weight: 300; }

/* Entry headlines */
.entry h1 { font-size: 1.8rem; }
.entry h2 { font-size: 1.6rem; }
.entry h3 { font-size: 1.4rem; }
.entry h4, .entry h5, .entry h6 { font-size: 1.2rem; margin-bottom: 0; }


/* Entry footer */
.entry-footer { clear: both; padding-top: 1rem; }

/* CTA box */
.ag-after-post { border: 1px solid #f79a8e; padding: 1rem; }

/* Post Navigation */
.navigation { overflow: hidden; padding: 20px 0; width: 100%; padding: 0; }
.navigation ul { height: 100%; list-style-type: none; margin: 4px 0; padding: 0; }
.navigation li { display: inline-block; line-height: 28px; margin: 0 0 0 5px; padding: 0; }
.navigation li:first-child { margin-left: 0; }
.navigation li a, .navigation li.disabled, .navigation li a:hover, .navigation li.active a { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; color: #474747 ; border: solid 1px #b6b6b6; padding: 6px 9px 6px 9px; background: #e6e6e6; background: -moz-linear-gradient(top, #ffffff 1px, #f3f3f3 1px, #e6e6e6); background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #ffffff), color-stop(0.02, #f3f3f3), color-stop(1, #e6e6e6)); padding: 6px 9px; }
.navigation li a:hover, .navigation li.active a { background: #ffffff; text-decoration: none; }

/* Footer Widgets */
.footer-widgets { background-color: #57585B; border-top: 1px solid #cccccc;
border-radius: 3px;
-webkit-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
-moz-box-shadow: 0 2px 12px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
box-shadow: 0 2px 12px rgba(0, 0, 0, 0.25), inset 0 1px 0 rgba(255, 255, 255, 0.4);
color: #242424; margin-top: 5px; width: 100%; }

.footer-widgets .wrap { color: #fff; padding: 40px 0; }
.footer-widgets .widgettitle { color: #f79a8e; }
.footer-widgets a { color: #fff; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1)); }
.footer-widgets .featuredpage h2 a, .footer-widgets .featuredpost h2 a { font-weight: 700; }
.footer-widgets a:hover { }
.footer-widgets ul { list-style: none outside none; }
.footer-widgets .widget_recent_entries li, .footer-widgets .recentcomments, .footer-widgets .post { border-bottom: 1px dotted #848484; line-height: 15px; padding: 12px 0; }
.footer-widgets .post { width: 100%; }
.footer-widgets .widget_recent_entries li:first-child, .footer-widgets .recentcomments:first-child, .footer-widgets .latest-tweets ul li:last-child, .footer-widgets .post:first-child { background: none repeat scroll 0 0 transparent; padding-top: 0; }
.footer-widgets .featuredpost .widget-wrap > div:nth-child(2) { border: medium none ; margin: 0 ; padding: 0 ; }
.footer-widgets .featuredpost h2, .footer-widgets .featuredpost h2 { margin-top: 10px; }
.footer-widgets .latest-tweets ul li { background: url("images/twitter-footer-icon.png") no-repeat scroll 0 5% transparent; color: #888888; line-height: 20px; list-style: none outside none; margin: 0 0 20px; padding: 0 0 10px 30px; }
.footer-widgets .widget_recent_entries li:last-child, .footer-widgets .recentcomments:last-child, .footer-widgets .post:last-child, .footer-widgets .latest-tweets ul li:last-child { border-bottom: medium none; }

/* Footer */
.site-footer { background: none repeat scroll 0 0 #57585B; font-size: 0.8rem; text-align: center; text-shadow: 1px 2px 1px rgba(0, 0, 0, 0.1); width: 100%; }
.site-footer .wrap { margin: 0 auto; padding: 20px 0; overflow: hidden; }
.site-footer p { margin: 0; padding: 0; }
.site-footer .creds { color: #888888; }
.site-footer a { color: #bbb ; }
.site-footer a:hover { color: #ffffff; }

/* Comments */

#comments, #respond { margin: 0 0 1em; overflow: hidden; }
.entry-comments span { display: block; }
#author, #comment, #email, #url { margin: 2px 10px 0 0; width: 250px; }
#reply-title a {  }
#comment { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-bottom: 20px; height: 250px; width: 100%; }
#commentform input[type=text].error, #commentform textarea.error { background-color: #ff783c; border-color: #ff783c; color: #fff; }
#commentform div.error, #commentform label.error { color: #ff783c; margin: 0 0 5px; }
#commentform div.errorlabels label { display: block
}
.ping-list { margin: 0 0 40px; }
.comment-list ol, .ping-list ol { padding: 10px; }
.comment-list li, .ping-list li { font-weight: bold; list-style-type: none; margin: 1em 0; padding: 1em 1.75em; }
.comment-list li ul li { list-style-type: none; }
.comment-content p { font-weight: 400; margin: 0 0 20px; }
.comment-list span, .ping-list span { font-style: normal; color: #333333; }
.says { color: #333333; }
.comment-meta {  margin: 0 0 5px; font-weight: 400; }
#comment .comment-reply {  font-weight: 400; }
.nocomments { text-align: center; }
#comments .navigation { display: block; }
.bypostauthor { background-color: #fafafa; }
.thread-alt, .thread-even { background-color: #fafafa; }
.alt, .depth-1, .even { border: 1px solid #e9e9e9; }
.comment-author span { display: inline; }
.form-allowed-tags { background: none repeat scroll 0 0 #f5f5f5; font-size: 0.9em; padding: 1.4rem; margin-bottom: 20px; }
code, kbd, pre, samp { font-family: monospace, serif; font-size: 1em; }

/* Front page */
.main-image { margin-bottom: 1rem; }
.main-image img { box-shadow: 4px 3px 3px 0 rgba(0, 0, 0, 0.3) !important; }
.entry .intro { border: 0pt solid #f79a8e; border-top-width: 1px; border-bottom-width: 1px; margin: 2rem 0; padding: 2rem; }
.go-buttons { text-align: center; }
.go-buttons p { display: inline-block; margin-right: 1.5%; max-width: 50%; position: relative; vertical-align: top; }
.go-buttons p a img { opacity: 0.6; transition: opacity 0.5s; }
.go-buttons p a:hover img { opacity: 1; }
.go-buttons p a:hover + .wp-caption-text { color: #fff; text-shadow: 1px 1px #000; }
.go-buttons p .wp-caption-text { bottom: 20px; color: #000; font-size: 1.4rem; margin: 0; position: absolute; right: 10px; text-shadow: 1px 1px #aaa; transition: all 0.5s; }
.go-buttons p img { height: 199px; }

.paint-blobs { text-align: center; }
.paint-blobs .wp-caption { display: inline-block; }

/* new client form */
.new-client-questionnaire form { width: 60%; }
.wpcf7-form-control.state { width: 4rem; }
.wpcf7-form-control.zip { width: 10rem; }
.wpcf7-form-control.project-info span.wpcf7-list-item { display: block; }
.wpcf7-form-control-wrap textarea { width: 100%; }

/* pink line */
.pink-line { border-top: 1px solid #f79a8e; margin: 2rem 0; }

.related.products { width: 90px; }

/* Shopping menu */
.menu-shopping-menu-container .menu { list-style: outside none; margin-bottom: 2rem; text-align: center; width: 100%; }
.menu-shopping-menu-container .menu-item { display: inline-block; font-size: 1.6rem; margin: 0 0.5rem 0 0; }
.menu-shopping-menu-container .menu-item:after { color: #808080; content: '|'; padding-left: 0.5rem; }
.menu-shopping-menu-container .menu-item:last-child:after { content: ''; }

.site-title a { height: 97px !important; width: 250px !important; }

/* Blog */
.ag-blog-header {
	padding-top: 10px;
	margin-bottom: 1em;
	background: rgb(253,164,164); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(253,164,164,1) 0%, rgba(208,67,66,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,164,164,1)), color-stop(100%,rgba(208,67,66,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(253,164,164,1) 0%,rgba(208,67,66,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(253,164,164,1) 0%,rgba(208,67,66,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(253,164,164,1) 0%,rgba(208,67,66,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(253,164,164,1) 0%,rgba(208,67,66,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fda4a4', endColorstr='#d04342',GradientType=0 ); /* IE6-9 */	
}

.ag-header-inner {
	display: block;
	margin: 0 auto;
	text-indent: -3000px;
	width: 735px;
	height: 140px;
	background: url(images/blog-header@2x.png);
	background-size: 100% 100%;
}

.ag-header-menu {
	margin-top: 10px;
	background: #fff;
}

.ag-header-menu div {
	max-width: 1026px;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #d2d2d2;
}

.ag-header-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.ag-header-menu li {
	display: inline-block;
	margin-right: 1em;
}

.ag-header-menu li.current-menu-item a {
	color: #333;
}

.ag-header-menu li a {
	color: #878787;
	font-size: 1.2rem;
	line-height: 2;
}